@font-face {
  font-family: Inconsolata;
  src: url('../font/inconsolata-regular-webfont.woff2') format('woff2'),
       url('../font/inconsolata-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Inconsolata-bold;
  src: url('font/inconsolata-bold-webfont.woff2') format('woff2'),
       url('font/inconsolata-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Noto_Serif;
  src: url('../font/notoserif-regular-webfont.woff2') format('woff2'),
       url('../font/notoserif-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Noto_Serif-bold;
  src: url('../font/notoserif-bold-webfont.woff2') format('woff2'),
       url('../font/notoserif-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Noto_Serif-italic;
  src: url('../font/notoserif-italic-webfont.woff2') format('woff2'),
       url('../font/notoserif-italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Noto_Serif-bold-italic;
  src: url('../font/notoserif-bolditalic-webfont.woff2') format('woff2'),
       url('../font/notoserif-bolditalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}